# FileParserInterface

Extends

This interface can be used to implement a fileParser for property files.

For example: You can implement a .ini-Fileparser or .yaml/.xml/.php.

author | Mike Lohmann mike.lohmann@deck36.de
package | phing.system.io

### Methods

## Builds an array from the given (ini) file and returns it.

    parseFile( $file) : array

throws |

### Arguments

#### $file

``

### Response

`array`